<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/item_yes_number"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="bottom"
    android:orientation="vertical"
    android:paddingTop="15dp"
    android:visibility="gone">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:gravity="center_vertical">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/total"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/total" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/text_view_total"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />


        <LinearLayout
            android:id="@+id/layout_show_all"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingEnd="10dp"
            tools:ignore="RtlSymmetry">

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="false"
                android:text="@string/price"
                tools:ignore="HardcodedText" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/buy_yes_number_show_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clickable="false"
                android:paddingStart="5dp"
                android:paddingEnd="15dp"
                android:text="@string/show_all"
                tools:ignore="RtlSymmetry" />

            <ImageView
                android:layout_width="10dp"
                android:layout_height="8dp"
                android:background="@drawable/add_number_icon"
                android:clickable="false"
                tools:ignore="ContentDescription" />

        </LinearLayout>


    </LinearLayout>


    <View
        android:layout_width="wrap_content"
        android:layout_height="0.5dp"
        android:background="@color/colorMpayGray" />

</LinearLayout>